<!DOCTYPE html>
<html>

<head>
	<title>Csgo Knifes</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/style.css" media="screen" type="text/css" />
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery.shop.js"></script>
</head>

<body>
	<div id="site">
		<header id="masthead">
			<h1>Knife Skin Shop</h1>
		</header>
		<div id="content">
			<div id="products">
				<ul>
					<li>
						<div class="product-image">
							<img src="images/asd.jfif" alt="" />
						</div>
						<div class="product-description" data-name="Green" data-price="2000">
							<h3 class="product-name">Karambit Green</h3>
							<p class="product-price">&dollar; 6,000</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-1">Quantity</label>
									<input type="text" name="qty-1" id="qty-1" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>

					<li>
						<div class="product-image">
							<img src="images/ewq.jfif" alt="" />
						</div>
						<div class="product-description" data-name="Vanila" data-price="1000">
							<h3 class="product-name">Karambit Vanila</h3>
							<p class="product-price">&dollar; 5,000</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-2">Quantity</label>
									<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>
					
					<li>
						<div class="product-image">
							<img src="images//fdsa.jfif" alt="" />
						</div>
						<div class="product-description" data-name="Doppler" data-price="1500">
							<h3 class="product-name"> Gamma Doppler</h3>
							<p class="product-price">&dollar; 2,500</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-3">Quantity</label>
									<input type="text" name="qty-3" id="qty-3" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
</body>
</html>